body {
    display: block;
    margin: 0px;
}

.footer{
    width: 100%;
    height: 100%;
    position: relative;
}
.footer >.back{
    width: 100%;
    height: 85px;
	font-size:16px;
	color: #b2b2b0;
	margin-top: -5px;
    background: url(../images/bgLineDown_mini.png) repeat-x;
    position: relative;
}
.footer>.back >.uid {
	float:right;
	margin-top: 10px;
	margin-right: 20px;
	z-index: 8888;
}
.footer a{
	color:#7380de;
}